@charset "utf-8";

/* ============================== */
/* 
  - Title: Amnesty International
  - Autor: NoviSplet
  - Version: 1.00
*/
/* ============================== */

@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/oswald-light-webfont.eot');
    src: url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-light-webfont.woff') format('woff'),
         url('../fonts/oswald-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold-webfont.eot');
    src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold-webfont.woff') format('woff'),
         url('../fonts/oswald-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Standar Styles --------------------------------------------------------*/
body {font-family: 'oswaldregular'; font-size: 13px; background: #e6e6e6 url('../img/bg.jpg') no-repeat fixed center top; color: #000;}
a {color: #000; text-decoration: none;}
a:hover {text-decoration: none; color: #000;}
p {font-size: 13px; font-family: 'open_sansregular';}
h1, h2, h3, h4, h5, h6 {font-family: 'oswaldregular'; font-weight: normal;}
strong {font-family: 'oswaldbold';}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border-radius: 0; 
	font-size: 14px; 
	font-family: 'open_sansregular';
}

.container {width: 990px;}

/* pcakic 18.8.2014 - da je vsebina responsive za mobilce
@media all and (max-width: 1022px) {
  .container {width: 100% !important;}
  .doniraj-banner {display:none !important;}
  .footer-right {display:none !important;}
  .pull-right {float: none !important; padding-top: 30px !important;}
  .header-right-top {float: none !important; width: 100% !important;} 
  .header-right {float: none !important;}
  .fr {margin-top: 70px !important;}
  .pp-gumb .podpisi-peticijo {margin-top: -40px;}
  footer {height: 100% !important;}
  .row-fluid .span9 {width: 100% !important;}
  .f-items {width: 100% !important;}
  .noga {height: 100% !important;}
  input, textarea, .uneditable-input {width: 100%;!important;}
  .row-fluid:before, .row-fluid:after {display: none!important;}
  .btn-big {font-size: 16px!important;}
  .menu ul li a {padding: 0px 10px!important; margin: 10px 5px!important; line-height: 30px!important;}
  .header-right nav ul li a {line-height: 30px!important;}
  .naslovka-podstran {margin-top: 20px;}
} */

.fl {float: left;}
.fr {float: right;}

.razmik {padding: 30px 0;}

/* Header Styles --------------------------------------------------------*/
header {height: 140px; background: url('../img/header-bg.png') no-repeat center top;}
.logo {margin: 16px 0 0 0;}
.lang a {float: left; width: 34px; height: 28px; padding-top: 4px; color: #fff13b; background: url('../img/lang.png') no-repeat; font-size: 16px; line-height: 18px; text-align: center;}
.header-right {float: right;}

.iskanje {float: left; margin: 15px 23px 0 0; display: inline-block;}
.iskanje a {background: url('../img/loop.png') no-repeat; padding: 8px 0 6px 35px; font-size: 16px; color: #000; text-decoration: none;}
.iskanje a:hover {text-decoration: underline;}

.header-right-top {float: right; width: 350px;}
.header-right-top a {display: inline-block; float: left; margin-left: 5px;}
.header-right-top .soc a {margin-top: 8px;}
*+html .header-right nav  {margin: 60px -200px 0 0;}
.header-right nav {float: right; margin-top: 30px; }
.header-right nav ul li {float: left; list-style: none; font-family: 'oswaldlight';}
.header-right nav ul li a {font-size: 19px; font-weight: 300; padding: 11px;}
.header-right nav ul li a:hover {text-decoration: underline;}.header-right nav ul li.prijava a { padding: 11px 105px 11px 0;  background: url('../img/emnesti1.png') no-repeat right 5px; margin-right: 10px; }
.header-right nav ul li.doniraj a {text-decoration: underline; font-family: 'oswaldregular'; padding: 11px 0px 11px 23px; background: url('../img/candle.png') no-repeat left 7px; margin-left: 10px;}
.header-right nav ul li.doniraj a:hover {text-decoration: none;}
.menu-div {position: relative;}
.menu ul li {float: left; list-style: none; font-size: 19px;min-height: 100px;}
.menu ul li a {padding: 8px 16px; border: 2px transparent solid; text-transform: uppercase; }
*+html .menu ul li a {display: inline-block;}
.menu ul li > a:hover, .menu ul li > a:focus {background: rgba(0,0,0,0.9.2); color: #fff13b; text-decoration: none; } /*border: 2px #57656d solid;*/
.menu ul > li.active > a {border: 2px #57656d solid;}
.menu ul > li.active > a:hover {border-color: rgba(0,0,0,0.1);}
.menu ul > li.open > a, .menu ul > li:hover > a {background: rgba(0,0,0,0.92); background: #000\9; color: #fff13b; text-decoration: none;}
.menu ul > li > a:focus {background: #000; background: rgba(0,0,0,0.92); color: #fff13b!important;}
.menu ul li.divider-vertical {width: 2px; height: 17px; background: url('../img/divider.gif') no-repeat; margin-top: 3px;}
.dropup, .dropdown {position: inherit;}
.dropdown-menu {width: 920px; border: 0; padding: 20px 20px 30px 50px; left: 50%; top: 32px; margin-left: -495px; border-radius: 0; box-shadow: none; background: rgba(0,0,0,0.92); background: #000\9; color: #FFF;}
*+html .dropdown-menu {margin: 8px 0 0 -260px; }
.dropdown-menu > li {font-size: 13px!important; color: #9f9f9f; font-family: 'open_sansregular';}
.dropdown-menu > li > a {display: block; width: 100%; font-family: 'oswaldregular'; color: #FFF; padding: 0 0 6px 0!important; border: 0!important; font-size: 18px; line-height: 22px; white-space: normal!important; text-decoration: underline!important; text-transform: uppercase;}
.dropdown-menu > li:hover a {background: none!important; color: #FFF!important;}
.dropdown-menu > li > a:hover {background: none!important; text-decoration: underline!important; color: #fff03b!important; border: 0!important;}
.dropdown:hover .dropdown-menu {display: block;}
.ditem {width: 205px; margin: 30px 17px 20px 0;}
.ditem.arhiv a {text-transform: lowercase;}
.flex-direction-nav {position: absolute; width: 100%; z-index: 1000;}
.flex-direction-nav .flex-next {background: url('../img/next.png') no-repeat; position: absolute; right: 15px!important;}

.fsoc {float: left; margin-top: 20px; }
#___plusone_0 {width: 180px!important;}
.fb_ltr {width: 270px!important;}
.poslji-prijatelju { float: left; padding-left: 23px; margin-top: 20px; background: url('../img/poslji-prijatelju.png') no-repeat left 4px;}

/* Content Styles --------------------------------------------------------*/
.slider {margin-top: 40px;}
*+html .flexslider {height: 335px;}
.opis-slider {position: absolute; width: 545px; padding: 12px 50px 7px 50px; color: #FFF; font-size: 20px; bottom: 0; background: url('../img/slider-opis-bg.png') repeat;}
*+html .opis-slider  {margin: -90px 0 0 -647px;}
.opis-slider h2 {color: #fff13b; font-size: 26px; line-height: 36px; margin: 0;}
.opis-slider p {font-size: 18px; font-family: 'oswaldlight';}

.puscice {float: right; width: 340px; position: relative;}
.puscica {position: absolute; padding: 2px 0 0 20px; font-family: 'oswaldlight'; font-size: 18px; font-weight: 300; color: #FFF; height: 78px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.puscica h3 {margin: 4px 0 0 0; text-transform: uppercase; font-size: 22px;}
.puscica h3 a {text-decoration: underline; color: #fff13b;}
.puscica h3 a:hover {text-decoration: none;}
.puscica-1 {width: 381px; background: url('../img/puscica-1.png') no-repeat right center;}
.puscica-1:hover {width: 411px;}
.puscica-2 {margin-top: 85px; width: 343px; background: url('../img/puscica-2.png') no-repeat right center;}
.puscica-2:hover {width: 373px;}
.puscica-3 {margin-top: 170px; width: 372px; background: url('../img/puscica-3.png') no-repeat right center;}
.puscica-3:hover {width: 402px;}
.puscica-4 {margin-top: 255px; width: 357px; background: url('../img/puscica-4.png') no-repeat right center;}
.puscica-4:hover {width: 387px;}

.novice {display: inline-block; width: 100%; background: #FFF; margin-top: 45px; padding-bottom: 35px;}
.novice ul {margin: 0;}
.novice ul li {list-style: none; float: left; margin-left: 40px;}
.novice ul li:first-child {margin-left: 0;}
.naslov {display: block; width: 600px; margin: 20px 0; background: url('../img/dottes.gif') repeat-x left 35px;}
.naslov h3 {font-size: 28px; font-family: 'oswaldlight'; background: #FFF; padding-right: 3px;}
.naslov a {font-size: 18px; text-decoration: underline; margin-top: 24px; padding-left: 7px; background: #FFF;}
.naslov a:hover {text-decoration: none;}
.item-n {float: left; width: 280px; font-size: 13px;}
.item-n h4 {color: #57656d; font-size: 20px; margin: 25px 0 3px 0;}
.item-n h4 a {color: #57656d;}
.item-n .meta, .linija .meta {font-size: 12px; color: #9f9f9f; padding: 4px 0; font-family: 'open_sansregular';}
.item-n p {padding-bottom: 10px; text-align: justify;}
.vec {display: inline-block; font-family: 'oswaldregular'; color: #57656d; background: url('../img/ball.png') no-repeat left 18px; text-decoration: underline; font-size: 16px; padding: 10px;}
.vec:hover {color: #57656d; text-decoration: none;}

.vec-2 {background: url('../img/ball.png') no-repeat left 18px; font-family: 'oswaldlight';}

.ne-spreglejte {position: relative; border: 1px #d4d4d4 solid; padding: 45px 29px 29px 29px; margin-top: 35px;}
.title {position: absolute; font-family: 'oswaldlight'; background: url('../img/zavihek.png') no-repeat left top; font-size: 28px; padding: 14px 12px 24px 12px; margin: -58px 0 0 -40px;}
.title .rob {position: absolute; width: 29px; height: 48px; background: url('../img/zavihek-rob.png') no-repeat; top: 0; right: -29px;}

.dogodki .naslov {text-align: center; background: url('../img/dottes.gif') repeat-x left 45px;}
.dogodki .naslov h3 {display: inline-block; margin-top: 24px;}
.dogodki .ne-spreglejte {margin-top: 54px;}

.linija {width: 100%; background: url('../img/roka-mreza.png') no-repeat center top;}
.linija h3 {font-size: 28px; color: #241f20; text-decoration: underline; margin: 30px 0;}
.linija h4 {font-size: 22px; color: #57656d; margin: 0 0 4px 0;}
.linija p {padding-bottom: 10px; text-align: justify;}

.noga {width: 100%; height: 224px; background: #3b3b3b url('../img/noga.gif') no-repeat center top;}
.noga .n1 {margin: 53px 0 0 0;}
.noga .n2 {margin: 58px 0 0 40px;}
.noga .n3 {margin: 57px 0 0 40px;}
.noga .n4 {margin: 53px 0 0 40px;}

.prijavi-se {float: left; width: 224px; margin: 48px 0 0 44px;}
.prijavi-se .pnasl {color: #fff03b; font-size: 26px; font-family: 'oswaldlight';}.prijavi-se .pnasl strong {text-indent:-6879px; display: inline-block; background:url('../img/emnesti2.png') no-repeat center top; width: 90px; height:30px; line-height:30px; margin-left:3px;}
.prijavi-se form {margin: 10px 0 0 0;}
.prijavi-se input {background: #000; color: #fff03b; border: 0; width: 140px; padding: 6px; margin: 0;}
.prijavi-se button {background: #fff03b; color: #000; padding: 5px; border: 0;}
.prijavi-se p {color: #c4c4c4; margin-top: 10px;}

.doniraj-banner {float: right;}
.doniraj-banner img {position: absolute; margin: -15px 0 0 -240px;}

/* Footer Styles --------------------------------------------------------*/
footer {display: inline-block; width: 100%; height: 480px; background: #000 url('../img/footer.png') no-repeat center top; color: #c8c8c8; font-family: 'open_sansregular';}
footer h5 {color: #ededed; font-size: 18px; border-bottom: 2px #464646 solid; padding-bottom: 7px;}
footer a {text-decoration: none; color: #c8c8c8;}
footer a:hover {text-decoration: underline; color: #c8c8c8;}
footer ul {margin: 0;}
footer ul li {list-style: none; margin-top: 6px;}
.f-items {display: block; width: 730px; border-bottom: 2px #464646 solid; padding-bottom: 40px; overflow: auto; font-size: 14px;}
.f-item {float: left; width: 160px; margin: 30px 0 0 30px;}
.f-item:first-child {margin-left: 0;}

.footer-right {position: relative; height: 430px;}
.footer-right .soc {margin: 94px 0 0 5px;}
.footer-right .soc img {margin-right: 14px;}
.totop {position: absolute; bottom: -50px;}

.foot-nav {margin-top: 33px; font-size: 14px;}
.foot-nav ul li {float: left; list-style: none;}
.foot-nav ul li a {text-decoration: underline; padding: 0 10px; border-left: 1px #FFF solid;}
.foot-nav ul li a:hover { text-decoration: none; }
.foot-nav ul li:first-child a {border: 0; padding-left: 0;}

.copy {margin-top: 22px; color: #848484;}

/* Podstran Styles --------------------------------------------------------*/
.podimg {width: 100%; height: 215px; margin-top: 20px;}
.podimg .container {position: relative;}
.podimg-1 {background: url('../img/podimg-1.jpg') no-repeat center bottom;}

h1.title-big { padding: 18px 26px; }
.title-big {position: absolute; background: #fff13b; font-size: 30px; padding: 28px 26px; font-family: 'oswaldregular'; text-transform: uppercase; }
.title-big .rob {position: absolute; width: 50px; height: 76px; background: url('../img/zavihek-rob-big.png') no-repeat; top: 0; right: -50px;}

.naslovni-tekst {position: absolute; display: block; color: #FFF;  background: #57656d; padding: 12px 20px 15px 20px; margin-top: 147px;}
.naslovni-tekst h2 {font-size: 22px; line-height: 30px; font-family: 'oswaldlight';}

.vsebina {background: #FFF; padding: 0 0 70px 0; font-family: 'open_sansregular';}
.vsebina strong, .vsebina b, .vsebina small {font-family: 'open_sansregular';}
.p76 {padding-top: 76px;}
.thumbnail {position: relative; height: 228px; padding: 9px; background: #ededed url('../img/mreza.png') no-repeat top right; border-radius: 0; border-color: 1px #d4d4d4 solid; text-align: center; margin-bottom: 20px;}
.thumbnail h3 {position: absolute; width: 214px; text-align: center; z-index: 1000; font-size: 24px; color: #57656d; line-height: 28px;}
.thumbnail h3 a {color: #57656d;}
.thumbnail img {margin-bottom: 10px;}
.thumbnail-hover a {display: none; position: absolute; font-family: 'open_sansregular'; width: 182px; height: 178px; font-size: 16px; padding: 35px 25px; background: #fff03b url('../img/mreza.png') no-repeat top right; top: -1px; left: -1px;}
.thumbnail:hover .thumbnail-hover a {display: block;}
.thumbnail:hover a {color: #000;}
.thumbs .span3:nth-child(4n+1) {margin-left: 0;}
.podpis-resuje {background: #dadddf; border-color: #98a1a6; padding: 0; height: 248px;}

.naslovka-podstran {background: #57656d; display: block; overflow: auto; color: #FFF;}
.naslovka-podstran p {font-family: 'oswaldlight'; font-size: 22px; line-height: 28px; padding-bottom: 20px;}
.naslovka-podstran strong {font-family: 'oswaldregular'; font-weight: normal;}
.postrani {background: url('../img/postrani.png') no-repeat; width: 39px; height: 260px; position: absolute;}

.naslovka-podstran-text {margin: 80px 30px 0 30px;}

.vnr {margin-top: 45px; background: #FFF url('../img/mreza-big.png') no-repeat center top;}
.vnr .title-big {margin-top: -15px;}
.vnr .vec {margin-top: 10px;}
.vnr article {padding-top: 0;}
.vnr h3.naslov-crni {color: #000; font-size: 28px; padding-bottom: 7px;}
.vnr .datum {padding-bottom: 10px;}

.main {margin-top: 30px;}

.vsebina article {display: inline-block; width: 100%; padding: 30px 0; background: url('../img/dottes-line.gif') no-repeat center top;}
.vsebina article:first-child {background: none;}
.vsebina article h3 {font-size: 22px; line-height: 24px; color: #57656d; margin-bottom: 10px;}
.vsebina article .datum {font-size: 12px; color: #797979; margin-bottom: 10px;}
.vsebina article p {text-align: justify;}
.vsebina article img {margin-top: 44px;}
.vsebina article img.fl {margin-right: 34px; margin-bottom: 15px;}
.vsebina article img.fr {margin-left: 34px;}
.vsebina a {color: #57656d; text-decoration: underline;}
.vsebina a:hover {text-decoration: none;}

.vsebina article ul {margin: 10px 0;}
.vsebina article ul li {padding: 0 0 10px 8px; list-style: none; background: url('../img/bullet.png') no-repeat left 7px;}

.rumen-naslov {display: inline-block; background: #fff13b; padding: 3px 10px 1px 10px; margin: 0 0 10px 0; font-size: 18px;}

.pagination {padding: 30px 0 0 0; background: url('../img/dottes-line.gif') no-repeat center top;}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span, .pagination ul > li:last-child > a, .pagination ul > li:last-child > span {border: 0; padding: 0;}
.pagination ul > li:first-child > a:hover, .pagination ul > li:first-child > span:hover, .pagination ul > li:last-child > a:hover, .pagination ul > li:last-child > span:hover {background: none;}

.pagination ul > li > a, .pagination ul > li > span {margin: 0 7px; border: 1px #57656d solid; color: #000; font-size: 17px; font-weight: bold; padding: 1px 6px 1px 5px;}
.pagination ul > li > a:hover, .pagination ul > li > span:hover {background: #fff03b; border-color: #fff03b;} 
.pagination ul > li.active > a, .pagination ul > li.active > span {background: #fff03b; color: #000; border-color: #fff03b;} 

.novica article img {margin-top: 4px; padding-bottom: 10px;}
.novica article p {text-align: left;}

.social {display: block; margin: 30px 0 0 0;}

.page-head {background: url('../img/dottes-line.gif') no-repeat center 32px;}
.sorodne-novice h3 {display: inline-block; background: #FFF; padding-right: 10px; font-size: 28px; font-family: 'oswaldlight';}
.sorodne-novice h4, .sorodne-novice h4 a {font-size: 17px; color: #57656d; margin: 18px 0 0 0; text-decoration: none;}
.sorodne-novice h4 a:hover {text-decoration: underline;}
.sorodne-novice .datum {color: #797979; font-size: 12px;}

.pp-gumb {margin-top: 20px;}
.pp-gumb .podpisi-peticijo {position: absolute; margin-left: -212px;}
.podpisi-peticijo a {display: inline-block; color: #000; text-decoration: none; background: #fff13b url('../img/svincnik-small.png') no-repeat 5px top; padding: 10px 10px 9px 53px; margin: 0 0 10px 0; font-size: 18px; font-family: 'oswaldregular';}

.form-horizontal .control-label {width: 100px; text-align: left;}
.form-horizontal .controls {margin-left: 100px;}
.mleft0 {margin-left: 0!important;}

.okno-1 {display: block; font-family: Courier New; font-size: 14px; padding: 55px 35px 15px 35px; background: #fffcd8; border-top: 1px #d4d4d4 solid; border-left: 1px #d4d4d4 solid; border-right: 1px #d4d4d4 solid;} 
.okno-1 .title {margin: -70px 0 0 -46px;}
.okno-1 p {font-family: Courier New; font-size: 14px;}
.okno-2 {display: block; padding: 35px 35px 15px 35px; background: #e6e6e6 url('../img/svincnik-big.png') no-repeat 682px 32px; border: 1px #d4d4d4 solid; position: relative;}  
.okno-2 .form-horizontal .control-group {margin-bottom: 10px;}
.okno-2 .radio, .okno-2 .checkbox {font-size: 13px; padding-bottom: 10px;}
.obvezno {padding: 20px 0; font-size: 12px;}
.btn-big {display: inline-block; font-size: 28px; color: #fff13b; padding: 20px 74px 20px 30px; border: 0; background: url(../img/gumb.png) no-repeat top right; font-family: 'oswaldregular'; margin-top: 20px;}

.svincnik {background: #57656d url('../img/svincnik-big-2.png') no-repeat 695px 0; padding: 17px 0;}
.peticije article {background: url('../img/dottes-line.gif') no-repeat center bottom;}
.peticije article:first-child {background: url('../img/dottes-line.gif') no-repeat center bottom;}
.peticije article img {margin-top: 8px;}
.peticije article .datum {margin-bottom: 0;}
.peticije .vec {margin-top: 0;}

.vsebina h3 a {text-decoration: none;}
.vsebina h3 a:hover {text-decoration: underline;}

.video-section {height: 640px; margin-top: 25px; padding-top: 130px; background: url('../img/videobg.jpg') no-repeat center top; text-align: center;}
.arhiv-link {display: inline-block; margin: 30px 0; padding: 7px 0; background: url('../img/svincnik-small-siv.png') no-repeat left top; padding-left: 45px; color: #57656d; font-size: 22px; font-family: 'oswaldregular';}

.okno-doniraj {display: block; padding: 25px 35px 25px 35px; background: #ededed url('../img/siva-mreza.gif') no-repeat left top; border: 1px #d4d4d4 solid;}
.okno-doniraj h2 {margin-top: 0; font-size: 24px; padding-bottom: 10px; text-transform: uppercase;}
.okno-doniraj img.fl {margin-right: 25px;}
.okno-doniraj img.fr {margin-left: 25px;}

.okno-doniraj-top {padding-bottom: 25px; background: url('../img/grey-lines.gif') no-repeat center bottom;}
.okno-doniraj-bottom {margin-top: 25px;}

.accordion-group {border: 0; display: block; clear: both;}
.accordion-group a {font-size: 20px; color: #000; text-decoration: none; font-family: 'oswaldregular';}
.toogle-title {display: inline-block; margin: 0 0 0 5px; background: #fff13b; padding: 12px 12px 11px 12px;}
.accordion-toggle.collapsed .arrow {float: left; display: inline-block; background: url('../img/arrow-down.gif') no-repeat; width: 41px; height: 42px;}
.accordion-toggle .arrow {float: left; display: inline-block; background: url('../img/arrow-up.gif') no-repeat; width: 41px; height: 42px;}
.accordion-inner {border: 0; color: #000; font-size: 13px;}

.podarite-form .control-label {width: 278px; font-size: 16px;}
.podarite-form .control-group {margin-bottom: 10px;}
.davcna .davcna-st:first-child {border-left: 1px solid #cccccc!important;}
.davcna .davcna-st {width: 22px; float: left; border-left: 0!important;}
.accordion-inner .obvezno {font-size: 16px; font-weight: bold;}
.accordion-inner h5 { display: block; font-size: 16px; font-family: 'open_sansregular'; padding: 10px 0;}
.accordion-inner h6 { display: block; font-size: 14px; font-weight: bold; font-family: 'open_sansregular'; padding:0; margin: 0;}

.okno-doniraj-bottom blockquote {display: inline-block; width: 570px; padding: 0 0 10px 0; background: url('../img/apostrof-levo.png') no-repeat left top;}
.okno-doniraj-bottom blockquote .apostrof-desno {background: url('../img/apostrof-desno.png') no-repeat right top; padding-top: 26px;}
.okno-doniraj-bottom blockquote h3 {font-family: 'open_sansregular'; font-style: italic; font-size: 22px; margin-bottom: 0; line-height: 28px;}

#search { display: none; }
	#search input { top: 17px; left: -222px; margin: 0; position: absolute; width: 0; }
.relative { position: relative; }

.fb-like span {width: 280px!important;}
.fb_ltr {margin-top: 3px;}

.podstran { margin-top: 50px; }

.vsebina h2 { line-height: 26px; margin-bottom: 16px; margin-top: 16px; }

.donirajte {text-decoration: underline; border: 0; font-family: 'oswaldregular'; padding: 11px 10px 11px 10px; background: #fff13b; margin-left: 10px; margin: 20px 0;}
.donirajte:hover {text-decoration: none;}
.podarite-form .control-label {width: 350px!important; font-size: 16px;}
.podarite-form table {margin: 20px 0;}
.podarite-form table td {vertical-align: middle;}
.cleantext {margin-top: 20px;}
.cleantext a {font-family: 'open_sansregular'; font-size: 13px; text-decoration: underline;}
.cleantext strong {font-family: 'open_sansregular'; font-size: 16px;}
.podarite-form .input-mini {margin: 0  10px;}
.ytel {display: inline-block; background: #fff13b; padding: 10px;}
.ytl {margin-left: 0!important;}

.opis-slider a { color: #fff03b; text-decoration: none; }
.opis-slider a:hover { text-decoration: underline; }

.vsebina h2 { font-size: 24px; }
.vsebina p { margin-bottom: 10px; }

.ne-spreglejte img { margin-top: 17px; }

.intro-text {margin-top: 30px;}
.intro-text p {font-size: 16px;}
.revije .page-head {background: none;}
.revije .page-head h3 {float: left; padding-bottom: 0; margin-top: 30px; background: #FFF; font-size: 28px; font-family: 'oswaldlight';}
.revije article img {margin-top: 10px; padding-bottom: 20px;}
.revije article p {padding-bottom: 10px;}
.nalozi {padding: 2px 0 2px 29px; margin-top: 5px; font-size: 18px; color: #57656d; background: url('../img/download.png') no-repeat left 4px;}

#logo { margin: 0; line-height: 0; }

.pagination li.active a { padding: 2px 6px 1px 6px !important }

.header-right nav ul li a.active { text-decoration: underline; }
.lv1 {margin-left: 35px;}
.lv2 {margin-left: 69px;}

.kontaktni input, .kontaktni textarea {display: block; width: 100%;}
.kontaktni textarea {height: 175px;}
.kontaktni button {display: inline-block; background: #3b3b3b; color: #fff13b; border: 0; padding: 10px 25px 7px; font-size: 20px; font-family: 'oswaldregular';}
.small-font {font-size: 12px;}
.kontakti strong {font-size: 13px;}
.naslovni {font-size: 18px; font-weight: bold;}
.spodnji-del {margin-top: 30px; padding-top: 30px; background: url('../img/dottes-line.gif') no-repeat center top;}
.spodnji-del h3 {font-family: 'oswaldlight';}

.validation_error { border: 1px #ff0000 solid !important; }

#osebe td { padding-top: 40px; }
#osebe tr { border-bottom: 1px #eee solid; }


.m-after-content {
  width: 920px;  
  overflow: hidden;
  background-color: #fff !important;
  background: url(../img/donacije/bg-sekcije.jpg) right 0 no-repeat;

}


.m-after-content-2 {
  display: none;
}

.m-after-content .is-main {
    width: 600px;
    height: 400px;
    background: url(../img/donacije/your-signature-helps-2.jpg)  0 0 no-repeat;
    float: left;
}

.m-after-content .is-main-2 {
    width: 600px;        
    float: left;
    position: relative;
}

.m-after-content .is-main-2 form {
    position: absolute;
    top: 65%;
    bottom: 50%;
    left: 0;
    right: 0;
    margin: auto;
    width: 339px;
    
}

.m-after-content .is-side {  
    width: 320px;
    min-height: 400px;  
    float: right;
}

.m-after-content .is-side .blocks-wrap {
  margin: 10px 0 0 20px;
  float: left;
}
.m-after-content .is-side .blocks {
  float: left;
}

.m-after-content .is-full p {
  font-size: 15px;
  line-height: 130%;
  padding: 3px 10px;
}
.m-after-content .is-full p a { 
  background: #fff200;
  color: #000;
  padding: 2px 3px;
  margin-top: 4px;
  text-decoration: none;
  font-weight: bold;
}

.m-after-content .is-exposed {
  color: #fff;
  background: rgba(0,0,0,0.4);  
  padding: 7px 10px 3px 10px;
}

.m-after-content .is-exposed p {
    font-size: 26px;
    line-height: 130%;
    font-weight: bold;

}

.m-after-content .is-exposed p span {
  font-size: 18px;
  font-weight: normal;
}




.m-after-content .block1 {
  width: 100%;
  background: #fff200;    

}

.m-after-content .block1 h2 {    
  width: 320px;  
  height: 114px;    
  background: url(../img/donacije/hvala-za-podpis.png);
  color: #000;  
  border: 0; font: 0/0 a; text-shadow: none; color: transparent; 
  margin:0;
}

.loader {
  background: url(../img/donacije/preloader.gif) center center no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;  
  display: none;
  top:0;
  left: 0;
}


.hamburger {display: none; padding-right: 55px; padding-top: 10px; font-size: 18px; position: absolute; right: 0; top: 0; width: 21px; height: 28px; background: url(../img/hamburger.png) center right no-repeat;}

.show-on-small { display:none;}

.podstran .social-links p {display: inline-block; width: 100%;}
.table-responsive {display: inline-block; padding: 10px; border: 1px #d4d4d4 solid; width: 100%; overflow-x: scroll; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.podstran .social-img {width: 40px!important;}






/* #Media Queries
================================================== */



  
  @media only screen and (max-width: 1066px) {   
    
    .m-after-content-2 {
      width: 100%;
      position: relative;
      background: none;
    }

    .m-after-content-2 .is-main-2 {
      width: 100%;      

    }

    .m-after-content-2 .is-main-2 img {
      width: 100%;
      margin-top: 114px;
    }

    .m-after-content .is-main-2 form {
      top: 86%;
    }

    .m-after-content-2 .is-side {
        width: 100%;
        min-height: initial;
        float: none;
        /* position: absolute; */
        top: 0;
    }

    .m-after-content-2 .block1 {
      position: absolute;
      top: 0;
    }

    .m-after-content-2 .block4 {
      margin-right: 10px;
    }

    .m-after-content .is-side .block4,
    .m-after-content .is-side .block5 {
      width: 45%;
    }

  }


  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {
    
    
    .hide-on-small { display:block;}
  }

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {
      
      .show-on-small { display:none;}
      .hide-on-small { display:block;}

  }

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {

      .hide-on-small { display:none;}
      .show-on-small { display:block;}

      .m-after-content,
      .m-after-content .is-main,
      .m-after-content .is-side {
          width: 100%;
          background: none;
      }



      .m-after-content-2 .is-main-2 {
        width: 100%;
        background-size: contain;
        
      }

     .okno-2 {
      padding:10px;
     }

      .m-after-content .is-side  {
        min-height: 290px;
      }

      .m-after-content .is-full {
        background-color:  #fffcd8;
        float: left;
      }


       .m-after-content .is-full-2 {
        background-color:  #fff;
        float: left;
      }

      

      .m-after-content .is-main {
        height: auto;        
      }

      .m-after-content {        
        background: url(../img/donacije/your-signature-helps-small-2.png)  right 114px no-repeat;
      }



      .m-after-content .is-side .blocks-wrap {
        margin: 20px 0 0 19px;
        width: 60%;
      }

      .m-after-content-2 .is-side .blocks-wrap {
        width: 100%;
      }

      .m-after-content .blocks img {
        width: 90%;
      }

      .m-after-content .block1 img {
        width: 100%; /* vrneš nazaj na 100% */
      }


       .m-after-content-2 {
        background: none;
      }


  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {

    .m-after-content .is-main-2 form {
      left: 10%;
    }
   
    
  }

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
   /* .m-after-content .is-side .blocks-wrap {
        margin: 40px 0 0 0;
        width: 100%;
      }*/


       .m-after-content .is-main-2 form {       
        width: 95%;
        left: 15%;
        top: 98%;
        }

        .m-after-content .is-main-2 form input {
          width: 50%;
        }
  }

  
/******************************* RESPONSIVE *******************************/
@media (max-width: 1065px) {
	.container {width: 767px;}
	.logo {width: 200px;}
	.header-right {width: 530px;}
	.header-right nav ul li a {font-size: 18px;}
	.menu ul li {font-size: 17px;}
	.dropdown-menu {top: 31px;}
	.flexslider {width: 540px!important;}
	.flexslider .slides img {height: 281px!important;}
	.opis-slider {width: 440px;}
	header {height: auto; padding-bottom: 30px;}
	.puscice {width: 222px;}
	.puscica {width: 297px!important; font-size: 16px;}
	.dropdown-menu {width: 697px; margin-left: -383.5px;}
	.ditem {width: 30%;}
	.item-n { width: 184px;}
	.naslov {width: 94%;}
	.novice ul li {width: 44%; margin-left: 6%;}
	.novice ul li .item-n { width: 100%;}
	.ne-spreglejte {padding: 45px 15px 15px 15px; width: 213px!important;}
	.f-item {width: 120px;}
	.noga {height: 196px;}
	.noga .n1 {height: 85px;}
	.noga .n2 {margin: 58px 0 0 30px; height: 85px;}
	.noga .n3 {margin: 57px 0 0 30px; height: 85px;}
	.noga .n4 {margin: 53px 0 0 30px; height: 85px;}
	.noga .container {position: relative;}
	.doniraj-banner {position: absolute; top: -14px; right: 0; width: 136px; height: 165px;}
	.doniraj-banner img {width: 136px; margin: 0; position: relative;}
	.prijavi-se {margin: 48px 0 0 26px;}
	.title {margin: -58px 0 0 -26px;}
	.dogodki ul {width: 100%;}
	.dogodki ul li:first-child {margin-left: 6%;}
	.fb-like-box {width: 230px;}
	.fb-like-box iframe {width: 230px!important;}
	.footer-right .soc img {width: 37px;}
	.puscica-1 {}
	.puscica-2 {margin-top: 71px;}
	.puscica-3 {margin-top: 143px;}
	.puscica-4 {margin-top: 215px;}
	.puscica {width: 204px!important; height: 64px; line-height: 20px; font-size: 12px; padding-right: 20px;}
	.puscica h3 {font-size: 18px; line-height: 27px;}
	.title-big {font-size: 24px;}
	.naslovni-tekst {margin-top: 113px;}
	.naslovni-tekst h2 {font-size: 18px; line-height: 26px;}
	.thumbnail h3 {width: 100%; left: 0; margin-top: 15px; padding: 0 10px; font-size: 18px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.thumbnail-hover a {width: 130px; height: 212px; font-size: 14px; padding: 18px 25px;}
}

@media (max-width: 980px) {
	.logo {width: 200px;}
	.dropdown-menu {width: 697px;}
	#back-to-top  img {width: 150px;}
	.footer-right .soc img {width: 37px;}
}

@media (max-width: 840px) {

  .menu-143 > a,
  .submenu-id-147,
  .submenu-id-198,
  .hide-for-mobile { display: none !important; }

  .submenu-id-143 {    
    display: block !important;
    margin-top: 1px !important;
    padding-top: 20px !important;
  }

	img {height: auto!important;}
	.container {width: 680px; position: relative;}
	.logo {width: 170px;}
	.flexslider {width: 100%!important;}
	.flexslider .slides img {height: 353px!important;}
	.opis-slider {width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.divider-vertical {display: none;}
	#search input {left: -163px; width: 146px!important;}
	.hamburger {display: block; right: 11px; top: -17px;}
	.header-right {width: 466px;}
	.header-right nav {position: absolute; left: 0; margin-top: 53px;}
	.header-right nav ul {padding: 0; margin: 0;}
	.menu {display: none; position: absolute; z-index: 100000; background-color: #fff13b; margin: 0; width: 100%; top: 33px; padding: 10px 0;}
	.menu ul {padding: 0; margin: 0;}
	.menu ul li  {width: 100%; min-height: 80px}
	.menu ul li a {display: inline-block; border: 0; position: relative; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.dropdown > a:before {content: ""; width: 16px; height: 10px; background: url('../img/ar-d.png') no-repeat; font-style: normal; font-weight: normal; position: absolute; right: 20px; top: 14px; color: #000}
	.dropdown:focus  > a:before, .dropdown:hover  > a:before {background: url('../img/ar-dr.png') no-repeat;}
	.dropdown.active  > a:before {background: url('../img/ar-dr.png') no-repeat;}
	.dropdown.preventLink  > a:before {background: url('../img/ar-dr.png') no-repeat; -moz-transform: rotate(90deg); -webkit-transform: rotate(-90deg); -o-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg);}
	.doniraj-banner {top: -24px; right: 0; width: 136px; height: 165px;}
	.dropdown-menu {position: relative;}
	.dropdown:hover .dropdown-menu {display: none;}
	.dropdown-menu {width: 100%; left: 0; top: 0px;}
	.ditem {padding: 10px 20px; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.menu ul > li.active > a {border: 0; background: rgba(0,0,0,0.92); background: #000\9; color: #fff13b; text-decoration: none;}
	.slider {margin-top: 20px;}
	.naslov {width: 100%}
	.row-fluid .span3 {width: 100%; margin: 0;}
	.row-fluid .span4 {width: 100%; margin: 0;}
	.row-fluid .span6 {width: 100%; margin: 0;}
	.row-fluid .span8 {width: 100%; margin: 0;}
	.row-fluid .span9 {width: 100%; margin: 0;}
	.ne-spreglejte {width: 100%!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.f-item {width: 47%;}
	.f-item:nth-child(2n+1) {margin-left: 0;}
	footer {height: auto;}
	.noga {height: auto; text-align: center; padding-top: 10px;}
	.noga .n1, .noga .n2, .noga .n3, .noga .n4  {margin-top: 20px; margin-left: 40px;}
	.noga a {float: left;}
	.noga .pull-left {float: none;}
	.prijavi-se {width:100%; margin: 30px 0 20px 0;}
	.copy {margin-top: 12px; padding-bottom: 20px;}
	.totop {bottom: -121px; width: 100px; right: 0;}
	.footer-right {display: none!important;}
	.fb-like-box {width: 300px;}
	.fb-like-box iframe {width: 300px!important;}
	.puscice {width: 100%;}
	.puscica {position: relative!important; width: 100%; height: auto!important; margin-top: 15px; left: 0; width: 100%!important; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; line-height: 24px; font-size: 16px; padding: 15px 14px!important;}
	.puscica-2 {background: url('../img/puscica-2h.png') no-repeat left center;}
	.puscica-4 {background: url('../img/puscica-4h.png') no-repeat left center;}
	.f-items {width: 100%;}
	.active .dropdown-menu {display: block;}
	.title-big {font-size: 22px;}
		
	input[type="text"], textarea {-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
	
	input[type="text"] {height: 30px!important;}
	.vec.fr {font-size: 17px!important;}
	.thumbnail {height: auto;}
	.thumbnail img {width: 100%;}
	.thumbnail h3 {position: relative;}
	.thumbnail-hover a {display: none!important;}
	.thumbs .span3 {width: 47.5%; margin: 2.5%;}
	.thumbs .span3:nth-child(2n) {margin-right: 0;}
	.thumbs .span3:nth-child(2n+1) {margin-left: 0;}
	.thumbnail h3 {font-size: 16px;}
	.podpis-resuje {float: left; margin: 0;}
	.thumbs .span3:last-child {width: 100%;}
	
	iframe {width: 100%!important;}

}

@media (max-width: 700px) {
	.container {width: 100%; position: relative; padding: 0 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.novice ul li {width: 100%; margin: 20px 0;}
	.f-item {width: 100%; margin: 20px 0;}
	.dogodki ul li:first-child {margin: 0;}
	.logo {width: 131px;}
	.soc img {width: 20px;}
	.soc {position: absolute; right: 15px; top: 0;}
	.header-right,
	.header-right-top {width: 100%;}
	.header-right-top .pull-left.relative {width: 100%;}
	.iskanje {width:100%; margin: 15px 23px 18px 0;}
	.iskanje a {position: absolute; right: 0; top: -29px; text-indent: -9999px;}
	#search input {left: 0; padding: 7px 10px; height: 32px; width: 100%!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.hamburger {top: -30px; right: 0;}
	.header-right nav ul li {display: none;}
	.header-right nav ul li.doniraj {display: block!important;}
	.header-right nav ul li.doniraj a {position: absolute; top: -54px; background: url('../img/candle.png') no-repeat left 2px;}
	.slider {margin-top: 0;}
	.noga {padding-top: 215px;}
	.doniraj-banner img {margin: 0; width: 177px!important; height: 215px!important;}
	.doniraj-banner {top: -231px; right: 50%; margin-right: -88px; width: 177px!important; height: 215px!important;}
	.noga a {width: 25%;}
	.noga .n1, .noga .n2, .noga .n3, .noga .n4 {margin: 20px 0; display: inline-block;}
	.menu {top: 24px;}
	.item-n img {width: 100%;}
	.opis-slider h2 {font-size: 22px;}
	.foot-nav ul li {width: 100%;}
	.foot-nav ul li a {border: 0; padding: 0; display: inline-block;}
	.title {font-size: 20px;}
	.linija h4 {font-size: 17px; line-height: 22px;}
	.linija h3 {font-size: 23px; margin: 23px 0;}
	.naslov h3 {font-size: 23px;}
	.dogodki .naslov h3 {margin-top: 28px;}
	footer h5 {font-size: 16px;}
	.foot-nav, .f-items {font-size: 13px;}
	.dropdown-menu > li > a {font-size: 14px;}
	.title-big {font-size: 18px; line-height: 25px; padding: 15px 26px 16px; z-index: 10000;}
	.title-big .rob {height: 56px;}
	h1.title-big {line-height: 20px;}
	.vsebina h2 {font-size: 20px;}
	.podstran {margin-top: 30px;}
	.podstran h3 {font-size: 20px; line-height: 26px;}
	.vnr {margin-top: 25px;}
	iframe {width: 100%!important; height: 380px!important;}
	.fsoc iframe {height: 25px!important;}
	.video-section {padding: 60px 30px; height: auto; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
	.arhiv-link {font-size: 18px;}
	.podpisi-peticijo a {font-size: 15px;}
	.naslovka-podstran-text {margin: 55px 30px 0 30px;}
	.intro-text p {font-size: 15px;}
	.vsebina article h3 {font-size: 20px;}
	.vnr h3.naslov-crni {font-size: 21px;}
	.postrani {display: none;}
	.naslovka-podstran p {font-size: 18px; line-height: 26px;}
	.naslovka-podstran .fr {width: 100%;}
	.naslovka-podstran .fr img {width: 100%; margin-bottom: 20px;}
	.naslovni-tekst {width: 100%; left: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.accordion-group a {font-size: 14px;}
	.input-xxlarge {width: 100%;}
	.okno-doniraj-bottom blockquote {width: 100%;}
	.okno-doniraj-bottom img {width: 100%;}
	.accordion-group img {height: auto!important;}
}

@media (max-width: 540px) {
	.p76 {padding-top: 100px;}
}

@media (max-width: 520px) {
	.vsebina article img.fl {width: 100%; margin-right: 0;}
	.fr {float: left;}
	.pp-gumb .podpisi-peticijo {position: relative; margin-left: 0; left: 0; right: 0; top: 0; float: left;}
	.vec.fr {margin-top: 42px;}
	.row-fluid.main.novica {margin-top: 0!important;}
	.btn-big {font-size: 21px; padding: 15px 43px 15px 30px; background: url(../img/gumb.png) no-repeat center right;} 
	.form-horizontal .controls {margin-left: 0!important;}
	.img-responsive, .img-responsive img {width: 100%!important; height: auto!important;}
	.vsebina article img.fr {width: 100%; margin: 0 0 15px 0;}
	.thumbs .span3 {width: 100%; margin: 2.5% 0;}
	.podpis-resuje, .podpis-resuje img {width: 100%!important;}
	.accordion-heading .accordion-toggle {padding: 8px 0;}
	.toogle-title {padding: 12px 8px 11px 8px; width: 79%;}
	.accordion-toggle .arrow,
	.accordion-toggle.collapsed .arrow {width: 32px; height: 32px;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
	.p76 {padding-top: 140px;}
	.accordion-inner {padding: 9px 0;}
	.podarite-form .control-label {width: 100%!important; font-size: 13px;}
	.podstran .social-img {float: left; margin-right: 15px;}
}

@media (max-width: 420px) {
	.puscica {font-size: 14px;}
	.noga a {width: 50%; height: 152px;}
	.fb-like-box {width: 280px;}
	.fb-like-box iframe {width: 280px!important;}
	.podstran img {width: 100%!important; height: auto!important;}
	.podstran h3 span {width: 100%; text-align: center;}
	.podstran h3 span img {width: auto!important; display: inline-block; margin-bottom: 20px;}
	.okno-1 p {font-size: 12px;}
	.btn-big {font-size: 16px;}
	#osebe {width: 100%!important;}
	#osebe img {width: 100%!important; height: auto!important; margin-bottom: 0!important;}
	#osebe tr td {float: left; width: 100%!important; height: auto!important; padding: 0 0 20px 0;}
	iframe {height: 280px!important;}
	.form_table tr td {display: inline-block; width: 100%;}
	.form_table tr td input {width: 100%;}
	.flexslider .slides img {height: 240px!important;}
}

@media (max-width: 400px) {
	.p76 {padding-top: 182px;}
}

@media (max-width: 340px) {
	.p76 {padding-top: 220px;}
}

.vsebina table img {max-width: inherit;}



/********************************************************************************
  popup obrazec  
********************************************************************************/

body.blur > * {
          filter: blur(3px);
        }

.popup-enovice {
    width: 553px;
    height: 365px;
    position: fixed;
    z-index: 66666 !important;
    left: 0;
    right: 0;
    margin: auto;
    top: 30%;
    background-image: url(../img/popup-enovice.png);
}

.close-me {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 52px;
    height: 52px;
    background-image: url(../img/close-me-popup.png);
    }

.close-me:hover {
  cursor: pointer;
   }


 body .trans-wrap {
     display: block;
     background: rgba(255,255,255,0.8);            
     position: fixed;
     height: 100%;
     z-index: 6666 !important;
     width: 100%;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
     filter: none !important;
 }

 .trans-wrap .emnesty-popup {
  margin-top: 223px;
  width: 404px;         
  margin: 223px auto 0 auto;
  text-align: center;
 }

 .trans-wrap .emnesty-popup input,
 .m-after-content .is-main-2 input {
  border: 1px solid #fff200;
  background: none;
  color: #fff200 !important;
  font-size:18px;
  padding:10px 8px;
 }

 .trans-wrap .emnesty-popup button,
 .m-after-content .is-main-2 button {
  background: #fff200;
  border: none;
  padding: 8px 12px;
  height: 42px;
  margin-top: -9px;
  margin-left:20px;
 }


 .dont-bother-me {
      position: absolute;
    bottom: 2px;
    right: 3px;
    color: #403f3f;
    font-size: 12px;
 }
 .dont-bother-me:hover {
  cursor: pointer;
 }


  @media (max-width: 570px) {

      .popup-enovice {
        width: 360px;
        height: 295px;
        position: fixed;
        z-index: 66666 !important;
        left: 0;
        right: 0;
        margin: auto;
        top: 30%;
        background-image: url(../img/popup-enovice-small.png);
      }

      .close-me {
        display: block;
        position: absolute;
        right: 0px;
        top: 0px;
        width: 30px;
        height: 30px;
        background: url(../img/close-me-popup.png) center;
      }

      .trans-wrap .emnesty-popup button {
        background: #fff200;
        border: none;
        padding: 8px 12px;
        height: 30px;
        margin-top: -9px;
        margin-left: 20px;
      }

      .trans-wrap .emnesty-popup {
        margin-top: 223px;
        width: 404px;
        margin: 182px auto 0 auto;
        text-align: center;
      }

      .trans-wrap .emnesty-popup {
        margin-top: 186px;
        width: 363px;       
      }
}

 /********************************************************************************
  popup obrazec  - end
********************************************************************************/





@media (max-width: 1065px) {
   
    .responsive-table-3 tr {
    display: block;
  }

  .responsive-table-3 tr td {
    display: block;
    float: left;
    width: 40%;
    min-height: 460px;
  }

  .responsive-table-3 tr td img {
    width: 100% !important;
    height: auto !important;
  }

}



@media (max-width: 650px) {
   
    .responsive-table-3 tr {
    display: block;
  }

  .responsive-table-3 tr td {
    display: block;
    float: left;
    width: 100%;
    min-height: 100px;
  }

  .responsive-table-3 tr td img {
    width: 100% !important;
  }

}


@media (max-width: 990px) {


.pasice-wrap {
  display: none;  
}


}

.success {
  padding: 10px;
  font-size: 16px;
  background:#c6f3cd;
}

.success p {
  font-size: 16px;
}